Page 6 of 9 FirstFirst ... 45678 ... LastLast
Results 51 to 60 of 87

Thread: IOS Needed To Run Channels, VCs and Wiiware

  1. #51
    New Member
    Join Date
    Nov 2009
    Posts
    16
    Thanks
    1
    Thanked 2 Times in 2 Posts
    im just curious about this note from the 1st page:

    -Do NOT Install the Sig Hash Check for IOS36, All other IOS are fine

    i have Cios rev 14 installed, IOS36 it's supposed to be sig hash checked right? i mean ios36 trucha patched? (the guides here it is said that use TBR first before installing Cios, i cant remember how did i installed mine without patched ios36)
    so it's IOS36 with trucha bug/sig hash check (they're the same right? im not sure hehe), then why -Do NOT Install the Sig Hash Check for IOS36, All other IOS are fine

    but iirc, i saw my IOS36 unpatched when checked in DOP MII, (i cant remember how did i install my Cios rev 14 LOL)
    (just another curious question came up...)

    - how it is possible that i installed Cios rev14 without using TBR/ ios36 trucha patched? it was like 2 years ago... (just curious ^^)

    my main point here, to others that softmodded their wii's by starting at patched ios36 to install their cios, how can they play wiiware games that needs NOT PATCHED ios36, if it is said -Do NOT Install the Sig Hash Check for IOS36, All other IOS are fine?

    again just curious and might help others from their confusions too =)

  2. #52
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by HeavyGat View Post
    im just curious about this note from the 1st page:

    -Do NOT Install the Sig Hash Check for IOS36, All other IOS are fine

    i have Cios rev 14 installed, IOS36 it's supposed to be sig hash checked right? i mean ios36 trucha patched? (the guides here it is said that use TBR first before installing Cios, i cant remember how did i installed mine without patched ios36)
    so it's IOS36 with trucha bug/sig hash check (they're the same right? im not sure hehe), then why -Do NOT Install the Sig Hash Check for IOS36, All other IOS are fine

    but iirc, i saw my IOS36 unpatched when checked in DOP MII, (i cant remember how did i install my Cios rev 14 LOL)
    (just another curious question came up...)

    - how it is possible that i installed Cios rev14 without using TBR/ ios36 trucha patched? it was like 2 years ago... (just curious ^^)

    my main point here, to others that softmodded their wii's by starting at patched ios36 to install their cios, how can they play wiiware games that needs NOT PATCHED ios36, if it is said -Do NOT Install the Sig Hash Check for IOS36, All other IOS are fine?

    again just curious and might help others from their confusions too =)
    2 years ago you probably had ios36-v1042 and similar ios running sm 3.2. This ios set and sm does not need the tb restored, it has it already. I don't know why this guide says that iso36 should not be patched, I think that statement is outdated and I would not worry about it. It was probably put in initially to prevent issue with the hackmii installer which does not like patched ios, but we have moved past that issue in most respects. It is fine to patch ios36. You should not patch ios61 now that hackmii can run on it, hackmii has not used 36 in some time and it is common practice to patch it via tbr. However, if you would like to know how one would install cios without tbr and patching ios36, have a look at my guide linked blew. I uses cboot2 to install cios, ios36 is patched in the end but is not required for cios.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #53
    New Member
    Join Date
    Nov 2009
    Posts
    16
    Thanks
    1
    Thanked 2 Times in 2 Posts
    Quote Originally Posted by mauifrog View Post
    2 years ago you probably had ios36-v1042 and similar ios running sm 3.2. This ios set and sm does not need the tb restored, it has it already. I don't know why this guide says that iso36 should not be patched, I think that statement is outdated and I would not worry about it. It was probably put in initially to prevent issue with the hackmii installer which does not like patched ios, but we have moved past that issue in most respects. It is fine to patch ios36. You should not patch ios61 now that hackmii can run on it, hackmii has not used 36 in some time and it is common practice to patch it via tbr. However, if you would like to know how one would install cios without tbr and patching ios36, have a look at my guide linked blew. I uses cboot2 to install cios, ios36 is patched in the end but is not required for cios.
    THANKS A LOT! it's really clear to me now =)

    edited: my other question was here but it is supposed to be in another thread and not related to run channels vc and wiiware.
    Last edited by HeavyGat; 08-21-2010 at 05:21 AM.

  4. #54
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,143 Times in 1,350 Posts
    Blog Entries
    26
    Quote Originally Posted by HeavyGat View Post
    THANKS A LOT! it's really clear to me now =) so can i just install new CIOS using 249 now? just making sure coz the last time i did upgrading was rev 10 to rev 13 then to 14... i dont know if there's a new "special to follow" methods now or can i still just run the cios installer in HBC then use 249 for installation... (im planning for rev 17 or rev 20)
    Yes, just run the installer thru the HBC using ios249.

  5. #55
    New Member
    Join Date
    Nov 2009
    Posts
    16
    Thanks
    1
    Thanked 2 Times in 2 Posts
    Quote Originally Posted by richardsito View Post
    Yes, just run the installer thru the HBC using ios249.
    THANKS! i'll try to update it tomorrow =) (thinking for rev 17 or rev 20)
    (hoping to fix my Guitar Hero 5 latest DLC disappearing in songlist)
    Last edited by Krank; 08-22-2010 at 10:23 AM. Reason: double

  6. #56
    New Member
    Join Date
    Nov 2010
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts

    VC, WADs and IOS...

    hello,

    i read some of the posts here about IOS corresponding to certain VCs, obiously.
    i recently followed the tutorial "4.3 SoftMod Guide

    " in this forum, plus, i installed the "mmm package"...
    i tried a few VC games and one wiiware game. 2 of the vc's didnt work (super mario rpg US and galaga jp), although i enabled "everything regio free" in priiloader - and another jp game (bonk's adventure) did work. with super mario rpg and galaga i got a black screen.
    is this because i need an additional IOS, maybe?

    thanks
    plx

  7. #57
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by polluxx View Post
    hello,

    i read some of the posts here about IOS corresponding to certain VCs, obiously.
    i recently followed the tutorial "4.3 SoftMod Guide

    " in this forum, plus, i installed the "mmm package"...
    i tried a few VC games and one wiiware game. 2 of the vc's didnt work (super mario rpg US and galaga jp), although i enabled "everything regio free" in priiloader - and another jp game (bonk's adventure) did work. with super mario rpg and galaga i got a black screen.
    is this because i need an additional IOS, maybe?

    thanks
    plx
    probably not an issue with ios, you should have all the updated versions on 4.3. It could be an issue with a priiloader hack, or the wad you installed is just no good. You could try to patch to wad to run on ios249 using showmiiwads, not sure if it would help but it is worth a try. It is best to use in region wads if possible, the black screen could be caused by the language or video setting of an out of region wad possibly. Not much help, sorry.

    Another thing you could try would be to extract the dol from the wad with costomizemii then use the generic wii patcher to patch the video and language and region to match your wii.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #58
    New Member
    Join Date
    Nov 2010
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    You could try to patch to wad to run on ios249 using showmiiwads, not sure if it would help but it is worth a try.

    Another thing you could try would be to extract the dol from the wad with costomizemii then use the generic wii patcher to patch the video and language and region to match your wii.
    i installed it with "wad-manager" and selected ios249 at the beginning of wad-manager.
    is that different from the showmiiwads way?

  9. #59
    New Member
    Join Date
    Jan 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks man good looking

  10. #60
    New Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Final Fantasy Crystal Chronicles: My Life As a Darklord help.

    I saw at the beginning of this thread that FFCC:MLAaD needed IOS 55 to work. I installed the latest version of it through DOP-Mii, tried running the game through Triiforce MRC, but it doesn't work. I get a black screen saying an error has occurred. Do I need to install any other IOSes?

Page 6 of 9 FirstFirst ... 45678 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •